Bug 67343 - please add loop8-loop15 since newer kernels support them now
Summary: please add loop8-loop15 since newer kernels support them now
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dev (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-23 00:46 UTC by Charles R. Anderson
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-19 16:06:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Charles R. Anderson 2002-06-23 00:46:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020605

Description of problem:
/dev/loop8 through /dev/loop15 should be added to this package to accomodate
newer kernels which support more than 8 loop devices.

Version-Release number of selected component (if applicable): 2.7.18-3 


How reproducible:
Always

Steps to Reproduce:
1. ls -l /dev/loop*
2. Notice missing entries for loop8-loop15
3. mknod /dev/loop8 b 7 8; chown root:disk /dev/loop8; chmod 660 /dev/loop8
4. Repeat step 3 for loop9-15
5. Test to verify that these new loop devices actually do work with RH kernel.

Additional info:

kernel-2.2.19-6.2.16 was the earliest kernel that I tested, and it works.

Comment 1 Bill Nottingham 2003-02-19 16:06:20 UTC
This is done for quite a while.


Note You need to log in before you can comment on or make changes to this bug.